/*
 * 文 件 名:  BusObjType
 * 版    权:  浩鲸云计算科技股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2024/11/8
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.enums;

/**
 * 业务对象类型
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2024/11/8]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public enum BusObjType {
    // 区域
    AREA(1),
    // 设施
    FACS(2),
    // 设备
    DEV(3);

    private int value;

    BusObjType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}